.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.090838px;}
.ls2{letter-spacing:4.132160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.132160px;}
.ws1{word-spacing:-4.090838px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.000000px;}
._2{margin-left:-1.368000px;}
._1{width:1.859472px;}
._0{width:4.090838px;}
.fc3{color:rgb(124,182,66);}
.fc2{color:rgb(26,23,28);}
.fc1{color:rgb(156,158,159);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:41.321600px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:288.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:17.821510px;}
.y1{bottom:28.388507px;}
.y8{bottom:36.860319px;}
.y7{bottom:49.348990px;}
.y6{bottom:61.837662px;}
.y5{bottom:74.326334px;}
.y4{bottom:86.815006px;}
.y16{bottom:359.119040px;}
.y15{bottom:401.455842px;}
.y14{bottom:413.944514px;}
.y13{bottom:426.433186px;}
.y12{bottom:438.921858px;}
.y11{bottom:451.410530px;}
.y10{bottom:476.392416px;}
.yf{bottom:501.383954px;}
.ye{bottom:513.872626px;}
.yd{bottom:526.361298px;}
.yc{bottom:538.849969px;}
.yb{bottom:551.338641px;}
.ya{bottom:563.825042px;}
.y9{bottom:576.320527px;}
.y2{bottom:585.395992px;}
.h6{height:26.244000px;}
.h8{height:29.160000px;}
.h5{height:30.206090px;}
.h7{height:34.992000px;}
.h4{height:210.528000px;}
.h3{height:614.327287px;}
.h1{height:658.613358px;}
.h2{height:675.958736px;}
.h0{height:675.959871px;}
.w1{width:529.729537px;}
.w2{width:947.608357px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x2{left:32.188819px;}
.x0{left:207.803870px;}
.x4{left:506.804115px;}
.x5{left:508.449853px;}
.x6{left:775.125468px;}
.x3{left:829.919147px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.348368pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:4.803397pt;}
.ls2{letter-spacing:4.851917pt;}
.ws2{word-spacing:-4.851917pt;}
.ws1{word-spacing:-4.803397pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:2.348368pt;}
._2{margin-left:-1.606284pt;}
._1{width:2.183362pt;}
._0{width:4.803397pt;}
.fs2{font-size:42.270628pt;}
.fs4{font-size:46.967364pt;}
.fs1{font-size:48.519166pt;}
.fs3{font-size:56.360837pt;}
.fs0{font-size:338.165021pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:20.925733pt;}
.y1{bottom:33.333333pt;}
.y8{bottom:43.280800pt;}
.y7{bottom:57.944800pt;}
.y6{bottom:72.608800pt;}
.y5{bottom:87.272800pt;}
.y4{bottom:101.936800pt;}
.y16{bottom:421.671867pt;}
.y15{bottom:471.383067pt;}
.y14{bottom:486.047067pt;}
.y13{bottom:500.711067pt;}
.y12{bottom:515.375067pt;}
.y11{bottom:530.039067pt;}
.y10{bottom:559.372400pt;}
.yf{bottom:588.717067pt;}
.ye{bottom:603.381067pt;}
.yd{bottom:618.045067pt;}
.yc{bottom:632.709067pt;}
.yb{bottom:647.373067pt;}
.ya{bottom:662.034400pt;}
.y9{bottom:676.706400pt;}
.y2{bottom:687.362667pt;}
.h6{height:30.815288pt;}
.h8{height:34.239208pt;}
.h5{height:35.467510pt;}
.h7{height:41.087050pt;}
.h4{height:247.198630pt;}
.h3{height:721.333333pt;}
.h1{height:773.333333pt;}
.h2{height:793.700000pt;}
.h0{height:793.701333pt;}
.w1{width:622.000000pt;}
.w2{width:1112.666667pt;}
.w0{width:1122.520000pt;}
.x1{left:0.000000pt;}
.x2{left:37.795600pt;}
.x0{left:244.000000pt;}
.x4{left:595.081333pt;}
.x5{left:597.013733pt;}
.x6{left:910.140000pt;}
.x3{left:974.477867pt;}
}
